| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - o -

- op_diff() : libdar::archive
- op_extract() : libdar::archive
- op_isolate() : libdar::archive
- op_listing() : libdar::archive
- op_test() : libdar::archive
- open() : libdar::entrepot
- operator delete() : libdar::on_pool
- operator delete[]() : libdar::on_pool
- operator new() : libdar::on_pool
- operator new[]() : libdar::on_pool
- operator*() : libdar::smart_pointer< T >
- operator+() : libdar::ea_attributs , libdar::path
- operator+=() : libdar::path
- operator->() : libdar::smart_pointer< T >
- operator<() : libdar::filesystem_specific_attribute
- operator=() : libdar::crypto_asym , libdar::deci , libdar::et_mask , libdar::filesystem_restore , libdar::generic_file , libdar::generic_file_overlay_for_gpgme , libdar::mem_ui , libdar::not_mask , libdar::path , libdar::regular_mask , libdar::secu_string , libdar::semaphore , libdar::simple_mask , libdar::smart_pointer< T > , libdar::tronconneuse
- operator==() : libdar::cat_blockdev , libdar::cat_chardev , libdar::cat_detruit , libdar::cat_device , libdar::cat_directory , libdar::cat_door , libdar::cat_entree , libdar::cat_eod , libdar::cat_ignored , libdar::cat_ignored_dir , libdar::cat_lien , libdar::cat_mirage , libdar::cat_nomme , libdar::cat_prise , libdar::cat_tube , libdar::entrepot , libdar::filesystem_specific_attribute , libdar::path
- operator[]() : libdar::secu_string